<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Playlist.Add</key>
	<string>新建播放列表</string>
	<key>Playlist.AddSongs</key>
	<string>添加到其他播放列表</string>
	<key>Playlist.AddTo</key>
	<string>添加到播放列表</string>
	<key>Playlist.CreateNew</key>
	<string>创建播放列表</string>
	<key>Playlist.Delete</key>
	<string>删除播放列表</string>
	<key>Playlist.Duplicate</key>
	<string>复制播放列表</string>
	<key>Playlist.DuplicateExt</key>
	<string>导入</string>
	<key>Playlist.DuplicateExternal</key>
	<string>导入音乐 App 库中的播放列表</string>
	<key>Playlist.EmptyParagraph</key>
	<string>在资料库中长按项目并使用菜单，或将其拖拽并放到此处。</string>
	<key>Playlist.EmptyTitle</key>
	<string>向播放列表添加音乐</string>
	<key>Playlist.External</key>
	<string>音乐 App 库</string>
	<key>Playlist.External.CannotEditMessage</key>
	<string>这是来自“音乐”应用库的播放列表，无法在“音乐”应用之外进行编辑。如需更改，请先导入。

导入后生成的播放列表不会与“音乐”应用同步。</string>
	<key>Playlist.External.CannotEditTitle</key>
	<string>导入播放列表以便编辑</string>
	<key>Playlist.Externals</key>
	<string>音乐应用库播放列表</string>
	<key>Playlist.History</key>
	<string>最近播放</string>
	<key>Playlist.HistoryPlaceholder</key>
	<string>你最近播放的 50 首歌曲会显示在这里。</string>
	<key>Playlist.Instant</key>
	<string>即时播放列表</string>
	<key>Playlist.Manage</key>
	<string>管理播放列表</string>
	<key>Playlist.Name</key>
	<string>播放列表名称</string>
	<key>Playlist.New</key>
	<string>新播放列表</string>
	<key>Playlist.NewFromSelection</key>
	<string>从所选内容新建播放列表</string>
	<key>Playlist.RecentlyAdded</key>
	<string>最近添加</string>
	<key>Playlist.RemoveFrom</key>
	<string>从播放列表中移除</string>
	<key>Playlist.Rename</key>
	<string>重命名播放列表</string>
	<key>Playlist.SelectToDuplicate</key>
	<string>请选择要导入的播放列表：</string>
	<key>Playlist.Sort.Ascending</key>
	<string>升序</string>
	<key>Playlist.Sort.DateAdded</key>
	<string>添加日期</string>
	<key>Playlist.Sort.Descending</key>
	<string>降序</string>
	<key>Playlist.Sort.Manual</key>
	<string>手动</string>
	<key>Playlist.Unnamed</key>
	<string>未命名的播放列表</string>
	<key>Playlist.Utility</key>
	<string>实用播放列表</string>
	<key>SmartPlaylist.History</key>
	<string>历史记录</string>
	<key>SmartPlaylist.MostLikedArtists</key>
	<string>最受喜爱的艺术家</string>
	<key>SmartPlaylist.MostPlayed</key>
	<string>播放最多</string>
	<key>SmartPlaylist.MostPlayedAlbums</key>
	<string>播放次数最多的专辑</string>
	<key>SmartPlaylist.MostPlayedArtists</key>
	<string>播放次数最多的艺术家</string>
	<key>SmartPlaylist.MostPlayedFormatted</key>
	<string>播放最多的 %@</string>
	<key>SmartPlaylist.MostPlayedSongs</key>
	<string>播放次数最多的歌曲</string>
	<key>SmartPlaylist.MostSkipped</key>
	<string>被跳过最多</string>
	<key>SmartPlaylist.RandomAlbums</key>
	<string>随机专辑</string>
	<key>SmartPlaylist.RandomArtists</key>
	<string>随机艺术家</string>
	<key>SmartPlaylist.ReceivingSongs</key>
	<string>正在接收歌曲</string>
	<key>SmartPlaylist.RecentlyAdded</key>
	<string>最近添加的</string>
	<key>SmartPlaylist.RecentlyAddedAlbums</key>
	<string>最近添加的专辑</string>
	<key>SmartPlaylist.RecentlyAddedPlaceholder</key>
	<string>你最近添加到资料库的最后 50 首歌曲将显示在此处。</string>
	<key>SmartPlaylist.SkippedSongs</key>
	<string>被排除的歌曲</string>
	<key>SmartPlaylist.SkippedSongsPlaceholder</key>
	<string>通过长按并选择“管理”，将歌曲从“全部随机播放”中排除。</string>
	<key>SmartPlaylist.SongsImported</key>
	<string>已导入歌曲</string>
</dict>
</plist>
